Subject: Re: Position Announcement

From: Eddy Jakobovits <[email-masked]>
Date: Sat, 20 Jul 1996 15:18:36 -0700

gary hart wrote:
> 
> Position Announcement - July 1, 1996
> Please post and bring to the attention of potential candidates.
> 
> POST-DOCTORAL RESEARCH ASSOCIATE
> Plant Molecular Genetics
> Texas A&M University
> 
> The position will be available September 1,1996, or until filled.  The
> incumbent will conduct research designed to isolate, characterize and map
> sorghum simple-sequence-repeat loci.  Development of methods for
> multiplexing sorghum SSRs will be of high priority.  A Ph. D. degree,
> preferably in Plant Molecular Biology, Plant Biochemistry, or Plant
> Molecular Genetics, and experience in molecular cloning, PCR-based assays,
> and genetic mapping are required.  The project is supported by a grant from
> the USDA-NRI Plant Genome Program.  Salary will be a minimum of $24,000 per
> year.  Fringe benefits include comprehensive medical insurance, annual
> leave, and sick leave.
> 
> Applicants should send a letter describing their research interests and
> abilities and a curriculum vitae to, and should arrange for three letters
> of reference to be sent to,
> 
> Dr. Gary E. Hart, Soil and Crop Sciences Department, Texas A&M University,
> College Station, Texas 77843-2474.  E-mail [email-masked]',
> Fax (409) 845-6483, Telephone (409) 845-0976.
> 
> The deadline for receipt of application letters and CVs is July 20th and
> for letters of reference is August 1st.
> 
> Gary E. Hart                       Soil and Crop Sciences
> Professor of Genetics                Department
> e-mail:  [email-masked]        Texas A&M University
> Phone:   409-845-0976  Fax -6483   College Station, Texas, USA, 77843
> Associate Editor:  Theoretical and Applied Genetics
>                    Journal of Heredity

Just a note to let you know that SciWeb, a new web site at:
http://sciweb.com will list post doc announcements on the site to the
Life Science community - announcements go up for free. We also list
technician openings for free and faculty positions for
$50/posting. We keep the ad up for two months unless requested
otherwise.

If you are interested, just write to: [email-masked] and send the 
text of the post and the contact information. We will get it up within a
day for you.

SciWeb is a central repository of information and communication services
to the life science industry. SciWeb offers free access to useful
databases, employment listings, web directories, public discussion
groups and data services aiding the life sciences, the pharmaceutical,
medical diagnostics and the biotechnology industries. SciWeb provides
services for the design of web sites for interested groups and offers
low cost computer hosting facilities for secure web sites.
-- 
Dr. Edward B. Jakobovits, Ph.D.
[email-masked]
http://sciweb.com